Subject: Re: linux-next: duplicate patch in the rcu tree

From: Shuah Khan <[email-masked]>
Date: Mon, 15 May 2023 13:28:23 -0600

On 5/11/23 10:52, Paul E. McKenney wrote:
> On Thu, May 11, 2023 at 09:00:10AM +1000, Stephen Rothwell wrote:
>> Hi all,
>>
>> The following commit is also in the kselftest-fixes tree as a different
>> commit (but the same patch):
>>
>>    6d9ed63d8bc3 ("tools/nolibc: Fix build of stdio.h due to header ordering")
>>
>> This is commit
>>
>>    d7eafa64a158 ("tools/nolibc: Fix build of stdio.h due to header ordering")
>>
>> in the kselftest-fixes tree.
> 
> I can currently cleanly remove this commit from the rest of the nolibc
> commits in -rcu.
> 
> However, I might need to re-introduce it in some way or another, for
> example, if there are dependencies on it by future nolibc patches.
> (I expect another batch in a few days.)
> 
> So how would you like to proceed?
> 

Paul,

I can drop this from linux-kselftest fixes if that is the easier path.
Just let me know.

thanks,
-- Shuah